@charset "utf-8";
#all_brands_contens div#main_contents h1 {
	margin: 0 0 22px 0;
}
#all_brands_contens ul#Recommend_Air {
	display: none!important;
}

#all_brands_contens ul.Main_Stage  {
	width: -moz-calc(100% + 16px);
	width: -webkit-calc(100% + 16px);
	width: calc(100% + 16px);
	margin: 0px -16px 0px 0;
	height:95px;
}
#all_brands_contens  ul.Main_Stage li {
	float: left;
	width: -moz-calc(100%/3 - 14px);
	width: -webkit-calc(100%/3 - 14px);
	width: calc(100%/3 - 14px);
	list-style-type: none;
	margin-right:10px;
	position: relative;
	display: inline-block;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	text-align: center;
	overflow: hidden;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	height:80px;
	border: 1px solid #c4d1d9;
}
#all_brands_contens .amazon {
	display: none!important;
}
#all_brands_contens .paypay {
	display: none!important;
}

#all_brands_contens ul.Main_Stage li a {
	width: 100%;
}
#all_brands_contens ul.Main_Stage li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#all_brands_contens ul.Main_Stage li a p.item01,
#all_brands_contens ul.Main_Stage li a p.item02 {
	width: 35%;
	float: left;
}

#all_brands_contens ul.Main_Stage li a p.menu01 {
	float: left;
	text-align: left;
	margin-top: 18px;
	font-size: 17px;
	font-weight: bold;
	color: #4d4d4d
}
#all_brands_contens ul.Main_Stage li a p.menu02 {
	float: left;
	text-align: left;
	margin-top: 10px;
	font-size: 17px;
	font-weight: bold;
	color: #4d4d4d
}

#all_brands_contens ul.Main_Stage li a p.menu01 span.font_small,
#all_brands_contens ul.Main_Stage li a p.menu02 span.font_small {
	font-size: 14px;
}
#all_brands_contens ul.Main_Stage li a p.menu02 span {
	display: block;
	margin-top: -7px;
	text-align: center;
}
#all_brands_contens div.blockA div.bank {
	margin-bottom: 5px!important;
	font-size: 14px;
}
#all_brands_contens div.blockA div.bank a img {
	margin-bottom: 5px!important;
}
#all_brands_contens div.blockA p.bank_lead {
	margin: 20px 0px 0px 0px;
	font-weight: bold;
	font-size: 1.1em;
}
#all_brands_contens div.bank p.mb30 img {
	margin-bottom: 30px!important;
}
#all_brands_contens div.card {
	margin-bottom:38px;
}
#all_brands_contens div.blockA p.card_lead {
	margin: 18px 0px 0px 0px;
	font-weight: bold;
	font-size: 1.0em;
}
#all_brands_contens div.card p.mb06 {
	margin-bottom:6px;
}
#all_brands_contens div.card ul.img_size {
	margin-top:20px;
	height:49px;
}
#all_brands_contens div.card ul li {
	float: left;
}
#all_brands_contens div.card ul.img_size li img {
	margin-right: 20px;
}
#all_brands_contens div.card div.mb30 {
	margin-bottom: 20px;
}

#all_brands_contens div.convini ul.img_size {
	margin-top:5px;
	height:52px;
}

#all_brands_contens div.convini ul.img_size li {
	float: left;
}
#all_brands_contens div.convini ul.img_size img {
	margin-right: 20px;
}
#all_brands_contens div.blockA p.convini_lead {
	margin: 28px 0px 0px 0px;
	font-weight: bold;
	font-size: 1.0em;
}

#all_brands_contens ul.pay_list  {
	width: -moz-calc(100% + 10px);
	width: -webkit-calc(100% + 10px);
	width: calc(100% + 10px);
	margin: 15px -10px 5px 0;
	height:68px;
}
#all_brands_contens  ul.pay_list li {
	float: left;
	width: -moz-calc(100%/6 - 10px);
	width: -webkit-calc(100%/6 - 10px);
	width: calc(100%/6 - 10px);
	list-style-type: none;
	margin-right:8px;
	position: relative;
	display: inline-block;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	text-align: center;
	overflow: hidden;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	height:50px;
border: 1px solid #c4d1d9;
}

#all_brands_contens ul.pay_list li a {
	width: 100%;
	text-decoration: none;
}
#all_brands_contens ul.pay_list li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#all_brands_contens div.amazon {
	margin-top: 20px!important;
}
#all_brands_contens div.amazon p.amazon_text {
	font-size: 0.5em;
	margin-top: 10px;
}
#all_brands_contens h5 {
    border-bottom: 3px dotted #ccc;
    margin: 0 0 20px -4PX;
    padding: 10px 0 10px 0.5em;
    font-size: 1.4em;
    font-weight: bold;
    color: #4d4d4d;
    text-indent: 0.5em;
    letter-spacing: 0.04em;
}
#all_brands_contens h6 {
    font-size: 18px;
margin: 0 0 14px -4px;
    padding: 7px 0 10px 0.5em;
}

#all_brands_contens .border-box3 {
    margin-top: 18px;
}
#all_brands_contens .tex_str2 {
    font-weight: bold;
}
#all_brands_contens div.amazon ul li.mb06 {
	margin-bottom:6px;
}
